Jira CLI(7)

NAME

jira-project-list - List lists Jira projects

SYNOPSIS

jira project list [flags]

DESCRIPTION

List lists Jira projects that a user has access to.

OPTIONS

-h, --help[=false]
    help for list

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira-project(7)

HISTORY

14-Jun-2024 Auto generated by spf13/cobra